Source: pulseaudio-modules-droid-hidl
Section: sound
Priority: optional
Maintainer: UBports Developers <developers@ubports.com>
Build-Depends: debhelper-compat (=12),
               libdbus-1-dev,
               android-headers,
               meson,
               pulseaudio-dev,
               libpulse-dev,
               libltdl-dev,
               audiosystem-passthrough-dev
Standards-Version: 3.8.4

Package: pulseaudio-modules-droid-hidl
Architecture: any
Depends: pulseaudio,
         ${shlibs:Depends}, ${misc:Depends}
Recommends: audiosystem-passthrough
Description: HIDL module for PulseAudio
